# coding: utf-8

from django.conf.urls import url

from .views import *

urlpatterns = [
    url(r'^/(?P<legal_entity_id>[0-9]+)/?$', LegalEntityEntry.as_view()),
    url(r'^/?$', LegalEntityList.as_view()),
]
